.topfilter {
	border-bottom:5px solid #392464;
	box-shadow:2px 2px 2px #ccc;
	position:relative;
}



.topfilter .search_col {
	padding:0 40px;
}

#filter_container {
	height:0;
	overflow:hidden;
	opacity:0;
	transition:height ease 0.3s, opacity ease 0.7s;
}

#filter_container.active {
	/*height:400px;*/
	opacity:1;
	
}

.filters_in {
	padding:30px 0 60px 0;
}

.filters_in_educacio {
	padding:30px 0 35px 0;
}



.topfilter .search_col:first-of-type {
	padding-left:15px;
}
.topfilter .search_col:last-of-type {
	padding-right:15px;
}

p.filter_title {
	font-size:18px;
	font-weight:700;
	position:relative;
	line-height:24px;
	padding-bottom:5px;
	margin:0 0 20px 0;
}

p.filter_title:after {
	content:"";
	position:absolute;
	bottom:0;
	left:0;
	width:30px;
	height:2px;
	background-color:#84312c;
}


.search_selector {
	float: left;
    width: 100%;
    background-color: #fff;
    border: 1px solid #bbb;
    color: #444;
    font-size: 13px;
    text-align: center;
    margin: 0 0 10px 0;
    line-height: 34px;
    padding: 0 10px;
    cursor: pointer;
}

.search_selector:hover {
	color:#000;
	border:1px solid #aaa;
}

.search_selector.active {
	background-color:#392464;
	color:#fff;
	border:1px solid #392464;
}


#search_rang {
    font-size: 13px;
    width: 100%;
    margin: 0px 0px 30px 0px;
    line-height: 34px;
    border: 1px solid #ccc;
    padding: 0 35px 0 35px;
    border-radius: 0px;
    -webkit-appearance: none;
    background: url(../img/calendar_grey.png) top 7px left 10px no-repeat #fff;
    background-size: auto 56%;
    touch-action: none;
    text-align: center;
    cursor: pointer;
    color: #444;
}
#search_rang:hover {
    color: #000;
    border: 1px solid #aaa;
}


#search_rang::placeholder {
	color:#444;
}

#search_rang.active {
	background:url(../img/calendar.png) top 7px left 10px no-repeat #392464;
	background-size:auto 60%;
	color:#fff;
}

select.search_selector {
	line-height: 34px;
	height:34px;
	
}





/*the container must be positioned relative:*/
.custom-select {
  position: relative;
}
.custom-select select {
  display: none; /*hide original SELECT element:*/
}
.select-selected {
  background-color: #fff;
}
/*style the arrow inside the select element:*/
.select-selected:after {
	position: absolute;
	content: "";
	top: 0px;
	right: 11px;
	width: 15px;
	height: 36px;
	background:url(../img/down.png) center center no-repeat;
	background-size:100% auto; 
}
/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
	background:url(../img/up.png) center center no-repeat;
	background-size:100% auto; 
}
/*style the items (options), including the selected item:*/
.select-selected {
	
  color: #444;
  line-height:34px;
  padding: 0 10px;
  border: 1px solid #ddd;
  cursor: pointer;
  background-size:auto 18px;
  	-webkit-touch-callout: none;
    -webkit-user-select: none; 
     -khtml-user-select: none;
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none; 
			white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;

}


.select_seu .select-selected {
	background:url(../img/seus_mini.png) top 8px left 10px no-repeat;
	background-size:auto 18px;
	padding: 0 30px 0 40px;
}

.select_cicle .select-selected {
	background:url(../img/cicles_mini.png) top 9px left 10px no-repeat;
	background-size:auto 16px;
	padding: 0 30px 0 40px;
	
}

.select-selected:hover {
	 border: 1px solid #ccc;
}

/*style items (options):*/
.select-items {
  position: absolute;
  background-color: #fff;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  border:0px;
  color: #444;
  line-height:34px;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  cursor: pointer;
  
  	-webkit-touch-callout: none;
    -webkit-user-select: none; 
     -khtml-user-select: none;
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none; 
  
}

.select-items div  {
	padding: 0 10px 0 40px;	
	border-bottom:1px solid #ddd;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.select-items div:last-of-type  {
	border:0px;
}


/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}
.select-items div:hover {
  background-color: rgba(0, 0, 0, 0.1);
}



p.activitats_cat {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width:100%;
	padding: 8px 0px 8px 30px;
	font-size:14px;
	line-height:18px;
	cursor:pointer;
	color:#444;
	position:relative;
	border-bottom:1px solid #eee;
	margin:0;
}

p.activitats_cat:last-of-type {
	border-bottom:0px;
}
p.activitats_cat.first {
	margin-top:-8px;
}
p.activitats_cat:after {
	content:"";
	position:absolute;
	top:9px;
	left:0px;
	width:16px;
	height:16px;
	border:1px solid #ccc;
	z-index:2;
}
p.activitats_cat.active:after {
	border:1px solid #392464;
}
p.activitats_cat:before {
	content:"";
	position:absolute;
	top:12px;
	left:3px;
	width:10px;
	height:10px;
	z-index:3;
	background-color:#392464;
	transform:scale(0);
	transition: transform ease 0.2s;
}
p.activitats_cat.active:before {
	transform:scale(1);
}
p.activitats_cat.active {
	color:#555;
}


p.activitats_subcat {
	padding: 8px 0px 8px 60px;
	border-left:3px solid #ccc;
	margin-left:7px;
	width:calc(100% - 7px);
	background-color:#f9f9f9;
}


p.activitats_subcat:after {
	left:21px;
}
p.activitats_subcat:before {
	left:24px;
}



p.activitats_cicle {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width:100%;
	padding: 8px 0px 8px 39px;
	font-size:14px;
	line-height:18px;
	cursor:pointer;
	color:#444;
	position:relative;
	margin:0 0 10px 0;
	border:1px solid #ddd;
}

p.activitats_cicle:last-of-type {
	margin:0px;
}
p.activitats_cicle:after {
	content:"";
	position:absolute;
	top:9px;
	left:9px;
	width:16px;
	height:16px;
	border:1px solid #ccc;
	z-index:2;
}
p.activitats_cicle.active:after {
	border:1px solid #392464;
}
p.activitats_cicle:before {
	content:"";
	position:absolute;
	top:12px;
	left:12px;
	width:10px;
	height:10px;
	z-index:3;
	background-color:#392464;
	transform:scale(0);
	transition: transform ease 0.2s;
}
p.activitats_cicle.active:before {
	transform:scale(1);
}
p.activitats_cicle.active {
	color:#555;
	border-color:#392464;
}

.search_cicles {
	max-height:238px;
	overflow-y:auto;
	padding-right:10px;
}

.search_cicles::-webkit-scrollbar-track
{
	-webkit-box-shadow: 0;
	background-color: #ddd;
}

.search_cicles::-webkit-scrollbar
{
	width: 6px;
	background-color: #dddddd;
}

.search_cicles::-webkit-scrollbar-thumb
{
	background-color: #888;
}


#search_submit {
	position:absolute;
	bottom:-20px;
	height:40px;
	width:200px;
	background-color:#392464;
	border-radius:40px;
	cursor:pointer;
	color:#fff;
	font-weight:600;
	font-size:15px;
	text-align:center;
	left:50%;
	line-height:40px;
	margin-left:-100px;
	transition:background ease 0.3s;
	padding-left:10px;
}

#search_submit:after {
	content:"\f0b0";
	font-family:'FontAwesome';
	position:absolute;
	left:3px;
	top:0;
	height:40px;
	width:40px;
	font-size:17px;
	line-height:40px;
	border-right:1px solid #fff;
	text-align:center;
}

#search_submit.active {
	padding:0;
}
#search_submit.active:after {
	opacity:0;
}

#search_submit:hover {
	background-color:#190c34;
}

#search_tancar{
	position:absolute;
	right:-60px;
	top:0;
	width:40px;
	height:40px;
	border-radius:100%;
	background-color:#333;
	background-image: url(../img/up_white.png);
	background-position:top 14px center;
	background-repeat:no-repeat;
    background-size: 40% auto;
    cursor: pointer;
	transition:transform ease 0.1s;
	transform:scale(0);
}

#search_submit.active #search_tancar{
	transform:scale(1);
}

#search_submit.active #search_tancar:hover {
	transform:scale(1.05);
}


.swipper_activitat .swiper-slide {
    height: 400px;
}

.swipper_activitat .swiper-button-prev, 
.swipper_activitat .swiper-button-next {
	top:50%;
	width:50px;
	height:60px;
	margin-top:-30px;
}



/*Text Box*/



.text-box {
	padding: 20px 40px 30px 40px;
	text-align: center;
	transition: filter 0.4s ease 0s; 
	min-height:300px;
	background-color:#a75351;
	color:#fff;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size:14px;
}

.text-box-1 {
	background-color:#bd7e7d;
	padding: 30px;
}
.text-box-2 {
	background-color:#a75351;
}
.text-box-3 {
	background-color:#912826;
}
.text-box-4 {
	background-color:#761a19;
}

.text-box h3,
.text-box label {
	display:block;
	font-size:24px;
	margin:0 0 15px 0;
	font-weight:700;
}
.text-box-mini h3,
.text-box-mini label {
	display:block;
	font-size:20px;
	margin:0 0 12px 0;
	font-weight:700;
}

.text-box i {
	font-size: 42px;
	margin: 0px 0 20px 0;
	line-height:43px;
	display:block;
}
.text-box img {
	margin: 0px 0 20px 0;
	height:42px;
}

.text-box:hover {

}

.text-box a {
	color:#fff;
	text-decoration:underline;
}


.text-box a.acte_location {
	display:inline-block;
	border:1px solid #fff;
	border-radius:40px;
	line-height:20px;
	padding:6px 20px;
	text-decoration:none;
	margin-top:30px;
	font-weight:600;
	transition:background-color ease 0.2s;
}

.text-box a.acte_location:hover {
	background-color:#fff;
	color:#000;
}
.text-box a.acte_location.alone {
	margin-top:20px;
}

.text-box a.acte_location.tickets {
	border-radius:6px;
	padding:8px 15px 7px 55px;
	position:relative;
}

.text-box a.acte_location.tickets:after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:42px;
	height:36px;
    background-image: url(../img/tickets.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:auto 20px;
	border-right:1px dashed #fff;
	transition:all ease 0.2s;
}
.text-box a.acte_location.tickets:hover:after {
	border-right:1px dashed #333;
	background-image: url(../img/tickets_black.png);
}
.acte_info {
	padding-left:25px;
}

.expo_info {
	padding-left:15px;
}

.acte_info p {
	font-size:15px;
	font-weight:600;
	margin:0 0 15px 0;
}

.acte_info a.button {
	margin-top:12px;
}

.acte_info p span{
	font-size:14px;
	display:block;
	font-weight:400;
	margin:0 0 15px 0;
}

.acte_info p.acte_tipus {
	font-size:15px;
	font-weight:600;
	margin:0 0 15px 0;
	padding-left:40px;
}



.acte_info p i{
	display:inline-block;
	margin: 0 10px 0 0;
	color:#fff;
	background-color:#aaa;
	height:30px;
	width:30px;
	line-height:28px;
	text-align:center;
}







.acte_info p.acte_tipus i {
	margin-left:-40px;
}

.acte_info .acte_text {
	font-weight:500;
	font-size:14px;
	border-top:1px solid #ddd;
	padding-top:22px;
	margin: 25px 0 0 0;
}

.acte_info h2.curs_ampli_sub {
	font-weight:600;
	font-size:16px;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	padding:15px 0;
	margin: 0px 0 25px 0;
	line-height:22px;
}

.acte_info h1 {
	color:#84312c;
	margin: 0 0 18px 0;
    font-size: 26px;
}

.acte_info p.acte_dia {

}

.acte_info p.acte_hora {
	font-weight:500;
	font-size:15px;
}

.acte_info .acte_full {
	color:#ff0000;
}

.acte_info p.acte_full i {
	background-color:#ff0000;
	line-height:32px;
}
  

  
  
.acte_info .acte_lloc {
	padding-left:40px;
	position:relative;
	border-top:1px dashed #ddd;
	padding-top:15px;
}

.acte_info .acte_lloc p {
	font-size:16px;
	font-weight:600;
	margin:0;
}

.acte_info .acte_lloc p.alone {
	margin:0;
	line-height:30px;
}


  
.acte_info .acte_lloc i {
	position:absolute;
	top:15px;
	left:0;
	color:#fff;
	background-color:#aaa;
	height:30px;
	width:30px;
	line-height:28px;
	text-align:center;
} 

.acte_info .acte_lloc span {
	display:block;
}
.places_out {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	text-align:center;
	z-index:10;
	color:#fff;
	font-size:18px;
	font-weight:600;
	line-height:20px;
	padding:13px 0;
	background:rgba(200,0,0, 0.7);
	padding-right:20px;
}	

.places_out i {
	float:left;
	margin:0 0 0 18px;
	font-size:22px;
}

.curs_text {
	margin:40px 0 0px 0;
	color:#555;

}
.curs_text h3,
.curs_text label {
	font-size:20px;
	font-weight:600;
	margin: 30px 0 20px 0;
	border-bottom:1px solid #ccc;
	line-height:22px;
	color:#84312c;
	background-color:#f8f8f8;
	padding:10px 10px 9px 10px;
}

.adjunts {
	margin:0px 0 0 0;
	background-color:#f1f1f1;
	padding:20px 20px 0px 20px;
}

a.adjunt {
	display:block;
	width:100%;
	border:1px solid #888;
	padding:0px 20px;
	margin:0 0 20px 0;
	border-radius:4px;
	color:#555;
	font-weight:600;
	font-size:14px;
	line-height:40px;
	background-color:#fff;
	transition:all ease 0.2s;
	white-space: nowrap;
	  overflow: hidden;
	  text-overflow: ellipsis;
}


a.adjunt i {
	margin:-4px 15px 0 0;
	line-height:40px;
	font-size:18px;
	vertical-align:middle;
}

a.adjunt:hover {
	background-color:#84312c;
	color:#fff;
	border:1px solid #84312c;
}

p.related {
	font-size:16px;
	font-weight:600;
	background-color:#ccc;
	padding:10px 15px;
	color:#444;
	border-bottom:1px solid #aaa;
	margin:0;
}

p.argonautes {
	margin:15px 0 10px 0; 
	font-weight:600;
}
img.argonautes {
	margin:0px auto;
	height:35px;
}

.agenda_grid_categoria {
	position:absolute;
	top:12px;
	right:10px;
	background-color:#84312c;
	color:#fff;
	z-index:10;	
	padding:0 15px 0 45px;
	height:30px;
	line-height:30px;
	font-size:14px;
	box-shadow: -1px 1px 2px #222;
}

.agenda_grid_categoria_combo {
	top:46px;
}

.agenda_grid_categoria_bottom {
	position:absolute;
	bottom:0px;
	left:0;
	width:100%;
	text-align:center;
	background-color:rgba(0, 0, 0, 0.6);
	color:#fff;
	z-index:10;	
	padding:3px 15px;
	height:36px;
	line-height:30px;
	font-size:14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.agenda_grid_categoria_bottom i {
	margin:0 10px 0 0;
}


.agenda_grid_categoria i {
	display:block;
	background-color:#42120f;
	color:#fff;
	height:30px;
	width:30px;
	position:absolute;
	top:0;
	left:0;
	line-height:30px;
	text-align:center;
}

.agenda_grid_categoria:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 4px solid transparent;
    border-left: 6px solid white;
    right: 0px;
    bottom: -4px;
    z-index: -1;
    border-left: 6px solid #42120f;
}

.agenda_grid_cicle {
	position:absolute;
	top:12px;
	right:10px;
	background-color:#84312c;
	color:#fff;
	z-index:10;	
	padding:0 15px 0 45px;
	height:30px;
	line-height:30px;
	font-size:14px;
	box-shadow: -1px 1px 2px #222;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width:80%;
}


.agenda_grid_cicle i {
	display:block;
	background-color:#42120f;
	color:#fff;
	height:30px;
	width:30px;
	position:absolute;
	top:0;
	left:0;
	line-height:30px;
	text-align:center;
}

.agenda_grid_cicle:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 4px solid transparent;
    border-left: 6px solid white;
    right: 0px;
    bottom: -4px;
    z-index: -1;
    border-left: 6px solid #000;
}

.agenda_grid_cicle.nogrid,
.agenda_grid_categoria.nogrid {
	right:-5px;
}


@media (max-width: 1400px) {
	
}
@media (max-width: 1199px) {
	
	#search_submit {
		bottom:-18px;
		height:36px;
		width:180px;
		font-size:15px;
		line-height:36px;
		margin-left:-90px;
	}
	#search_submit:after {
		left:3px;
		top:0;
		height:36px;
		width:36px;
		font-size:17px;
		line-height:36px;
		border-right:1px solid #fff;
		text-align:center;
	}
	#search_tancar{
		width:36px;
		height:36px;
		background-position:top 12px center;
		background-size: 40% auto;
	}
	.text-box {
		padding: 20px 30px 30px 30px;
		font-size:13px;
	}	
	.text-box h3,
	.text-box label {
		font-size:22px;
		margin:0 0 15px 0;
	}
	.text-box-1 h3,
	.text-box-1 label {
		font-size:18px;
		margin:0 0 12px 0;
	}
	.text-box a.acte_location {
		margin-top:25px;
	}

}

@media (max-width: 991px) {
	.topfilter .search_col {
		padding:0 15px;
		margin:0 0 20px 0;
	}

	.search_selector {
		width:calc(50% - 15px);
		float:left;
	}
	
	#search_rang {
		width:calc(50% - 15px);
		float:right;
		margin: 0px 0px 20px 0px;
		padding: 0 10px 0 35px;
	}
	
	.filters_in {
		padding: 25px 0 30px 0;
	}
	p.activitats_cat.first {
		margin-top: -4px;
	}
	
	.swipper_activitat .swiper-slide {
		height: 350px;
	}
	
	.acte_info p {
		font-size:16px;
		font-weight:600;
		margin:0 0 12px 0;
		border-bottom:1px dashed #ddd;
		padding-bottom:12px;
	}
	
	
	
	
	.acte_info .acte_lloc {
		margin-top:20px;
		position:relative;
		padding-right:130px;
		border-top:0px;
		padding-top:0px;
	}
	.acte_info .acte_lloc i {
		top:0;
	}
	
	.acte_info .acte_lloc p {
		border:0px;
		margin-bottom:4px;
		padding-bottom:0px;
	}
	.acte_info .acte_lloc p.alone {
		margin:0;
		line-height:30px;
	}
	
	.acte_info .acte_text {
		border-bottom:0px;
	}
	
	.acte_info {
		margin-top:-10px;
		padding-left:15px;
	}
	.text-box {
		min-height:260px;
	}
	
	.acte_lloc .button {
		position:absolute;
		right:0;
		top:0	
	}
	
	p.activitats_cat:last-of-type {
		border-bottom:1px solid #eee;
	}
	p.activitats_cat.last {
		border-bottom:0px;
	}
	.adjunts {
		padding:20px 15px 0 15px;
	}

	.curs_text h3,
	.curs_text label {
		font-size:18px;
	}
	
}
@media (max-width: 767px) {
	h1.titol.with_search {
		margin: 25px 0 40px 0;
	}
	
	.search_selector {
		width:calc(50% - 10px);
	}
	
	#search_rang {
		width:calc(50% - 10px);
		margin: 0px 0px 15px 0px;
	}
	.filters_in {
		padding: 20px 0 30px 0;
	}
	.topfilter .search_col {
		padding:0 15px;
		margin:0 0 15px 0;
	}
	p.filter_title {
		margin: 0 0 15px 0;
		font-size:16px;
		line-height: 20px;
		padding-bottom: 7px;
		margin: 0 0 13px 0;
	}
	#search_submit {
		padding-left:15px;
	}
	
	#search_tancar{
		right:-50px;
	}

	.box_agenda.grid {
		margin: 0 0 20px 0;
	}
	
	.swipper_activitat .swiper-slide {
		height: 300px;
	}
	.places_out {
		font-size: 16px;
		line-height: 20px;
		padding: 10px 0;
	}
	.acte_info {
		margin-top:-15px;
	}
	
	.acte_lloc .button {
		position:relative;
		display:inline-block;

		text-align:center;
		margin-top:15px;
	}
	
	.acte_info .acte_lloc {
		padding-right:0px;
	}
	
	.acte_info p.acte_text {
		padding-bottom:0;
	}
	
	.text-box {
		min-height:220px;
		padding: 30px 30px 35px 30px;
	}
	
	.adjunts {
		padding:15px 15px 0 15px;
	}
	a.adjunt {
		padding:0px 12px;
		margin:0 0 15px 0;
		font-size:13px;
		font-size:13px;
		line-height:40px;
	}

	a.adjunt i {
		margin:-4px 12px 0 0;
		line-height:30px;
		font-size:16px;
	}
	p.related {
		font-size:15px;
		padding:10px 15px;
	}
	
	.acte_info h2.curs_ampli_sub {
		font-size: 15px;
		padding: 13px 0;
		margin: -3px 0 20px 0;
		line-height: 20px;
	}
	
	.curs_text {
		margin: 20px 0 0px 0;
		color: #555;
	}

	.curs_text h3,
	.curs_text label {
		font-size:18px;
		margin: 30px 0 20px 0;
		line-height:20px;
		padding:9px 9px 8px 9px;
	}

	.text-box i {
		font-size: 38px;
		margin: 0px 0 20px 0;
		line-height: 40px;
	}
}
@media (max-width: 480px) {

}


.acte_text p {
	font-weight:400;
	margin:0 0 20px 0;
	bordeR:0;
	padding:0;
	font-weight:400; 
	font-size:14px;
}